:root {
  --wp--preset--color--vivid-red: #ff0000;
}

.c-static-cassette__contact-contents .c-static-cassette:nth-child(n + 2) {
  margin-top: 0;
}
.c-static-cassette__contact-contents-heading {
  padding-bottom: var(--_padding-1);
  font-size: 1.3rem;
  line-height: calc(20 / 16);
  letter-spacing: 0.04em;
}
.c-static-cassette__contact-contents-text {
  margin-bottom: 4rem;
  font-size: 1.6rem;
  line-height: calc(20 / 16);
  letter-spacing: 0.04em;
}

.smf-form--letter .smf-item {
  padding: 2rem 0;
}

.smf-checkboxes-control__control,
.smf-radio-buttons-control__control {
  display: flex;
  flex-wrap: wrap;
  gap: 1.7rem;
  width: 100%;
}
.smf-form .smf-checkboxes-control--horizontal .smf-radio-buttons-control__control > .smf-label,
.smf-form .smf-radio-buttons-control--horizontal .smf-radio-buttons-control__control > .smf-label {
  flex: 1;
  margin: 0;
}
.smf-checkboxes-control__control .smf-label,
.smf-radio-buttons-control__control .smf-label {
  width: calc(calc(100% - 1.7rem) / 2);
  margin-right: 0 !important;
  border: 1px solid rgba(0, 0, 0, 1);
}
[data-name="privacy-agreement"] .smf-label {
  width: auto;
  border: none;
}
:not([data-name="privacy-agreement"]) .smf-checkboxes-control__control .smf-label > label,
:not([data-name="privacy-agreement"]) .smf-radio-buttons-control__control .smf-label > label {
  cursor: pointer;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 2rem 0.5rem 2rem 2.2rem;
  line-height: 1.5;
}
.smf-checkbox-control {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 900px) {
  :not([data-name="privacy-agreement"]) .smf-radio-buttons-control__control .smf-label > label {
    padding: 1.6rem 0.5rem 1.6rem 2.2rem;
    font-size: 1.3rem;
  }
  .smf-radio-button-control__label {
    line-height: 0;
  }
}
.smf-checkboxes-control__control .smf-label:has(input:checked),
.smf-radio-buttons-control__control .smf-label:has(input:checked) {
  background-color: #000000;
  color: #fff;
}
.smf-control-fieldset {
  display: flex;
  align-items: center;
}
.smf-form .smf-checkbox-control__control,
.smf-form .smf-radio-button-control__control {
  margin-top: 0;
}
.smf-form .smf-checkbox-control__control:checked,
.smf-form .smf-radio-button-control__control:checked {
  background-color: #000000;
  border-color: rgba(255, 255, 255, 0.5);
}
.smf-form .smf-checkboxes-control,
.smf-form .smf-radio-button-control {
  align-items: center;
}

.smf-form .smf-text-control__control,
.smf-form .smf-textarea-control__control {
  padding: 2rem;
}
@media screen and (max-width: 900px) {
  .smf-form .smf-text-control__control,
  .smf-form .smf-textarea-control__control {
    font-size: 1.6rem;
  }
}
.smf-form .smf-textarea-control__control,
.smf-form .smf-placeholder {
  line-height: 1.85;
}
.smf-item__label__text {
  font-size: 1.3rem;
}

.smf-form .smf-select-control {
  display: block;
}
.smf-form .smf-select-control__control {
  display: block;
  width: 100%;
  padding: 2rem;
}
.smf-form .smf-select-control__toggle {
  right: 2rem;
}

.smf-form .smf-checkbox-control__control:before {
  background-color: var(--_color-white);
  border-radius: 100%;
  height: 6px;
  left: calc(50% - 3px);
  margin: 0 !important;
  overflow: hidden;
  top: calc(50% - 3px);
  visibility: hidden;
  width: 6px;
}

.smf-form--letter .smf-text-control__control[type="date"] {
  max-width: none;
  width: auto;
}

[data-screen="confirm"] .smf-placeholder[data-name="inquirydetails"],
[data-screen="confirm"] .smf-item__controls {
  padding: 2rem;
  border: 1px solid #000;
}

[data-screen="input"] .u-only-input {
  display: block;
}
[data-screen="confirm"] .u-only-input {
  display: none;
}
[data-screen="input"] .u-only-confirm {
  display: none;
}
[data-screen="confirm"] .u-only-confirm {
  display: block;
}

/* CONTACT FLOW */
.c-index__sub-link {
  align-items: center;
}
.c-number-circle {
  border: 1px solid #0000001a;
  font-size: 1rem;
  height: 1.9em;
  width: 1.9em;
}
[data-screen="input"] [data-item="input"] .c-number-circle,
[data-screen="confirm"] [data-item="confirm"] .c-number-circle,
[data-screen="complete"] [data-item="complete"] .c-number-circle {
  border: 1px solid #000;
  background-color: #000;
  color: #fff;
}

[data-name="privacy-agreement"] .smf-checkboxes-control__control {
  display: flex;
  justify-content: center;
  margin-top: 4rem;
}
@media screen and (max-width: 900px) {
  [data-name="privacy-agreement"] .smf-checkboxes-control__control {
    margin-top: 2rem;
  }
}
[data-name="privacy-agreement"] .smf-checkbox-control .smf-checkbox-control__control {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 0;
}
[data-name="privacy-agreement"] .smf-checkbox-control {
  position: relative;
  display: flex;
  align-items: center;
}
[data-name="privacy-agreement"] .smf-checkboxes-control .smf-checkbox-control__label:before {
  content: "";
  display: block;
  box-sizing: border-box;
  height: 16px;
  width: 16px;
  position: absolute;
  border: solid 1px rgba(0, 0, 0, 0.3);
  top: 50%;
  bottom: 0;
  left: 0;
  margin-top: -8px;
  transition: 0.3s;
  border-radius: 50%;
}
[data-name="privacy-agreement"] .smf-checkboxes-control .smf-checkbox-control__label:after {
  content: "";
  display: block;
  box-sizing: border-box;
  height: 6px;
  width: 6px;
  position: absolute;
  background: rgba(0, 0, 0, 0.3);
  top: 50%;
  left: 5px;
  margin-top: -3px;
  transition: 0.3s;
  opacity: 0;
  border-radius: 50%;
}
[data-name="privacy-agreement"] .smf-checkboxes-control input[type="checkbox"]:checked + .smf-checkbox-control__label:after {
  opacity: 1;
}

.smf-form .smf-checkbox-control__control {
  border-radius: 100%;
}

.smf-action {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
.smf-form--letter + .smf-action {
  flex-direction: row-reverse;
  margin: 6rem 0 0;
}
@media screen and (max-width: 900px) {
  .smf-action {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .smf-form--letter + .smf-action {
    flex-direction: column-reverse;
    margin: 3rem 0 0;
  }
}
.smf-action .smf-button-control + .smf-button-control {
  margin-left: 0;
}
[data-name="privacy-agreement"] .smf-error-messages {
  text-align: center;
}
[data-name="privacy-agreement"] .smf-label:has(input:checked) {
  background-color: transparent;
  color: inherit;
}

.smf-action button.smf-button-control__control {
  display: block;
  max-width: 100%;
  width: 37.3rem;
  margin: 0;
  padding: 2rem;
  background-image: none;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 500;
  transition: background-color 0.3s;
  --_lighter-color-gray: #000;
}
.smf-action {
  margin: 6rem auto 0;
}
@media screen and (max-width: 900px) {
  .smf-action {
    max-width: 100%;
    margin: 3rem auto 0;
  }
}

.c-static-cassette__contact-contents-note {
  margin-top: 3rem;
  font-size: 1.3rem;
  line-height: calc(20 / 13);
  letter-spacing: 0.04em;
  text-align: center;
}
[data-screen="complete"] .c-static-cassette__contact-contents-note {
  text-align: left;
}

/* 完了画面 */
.c-static-cassette__contact-contents-complete {
  display: flex;
  flex-direction: column;
  gap: 6rem;
}
.c-static-cassette__contact-contents-complete__heading {
  font-size: 30px;
}
.c-static-cassette__contact-contents-complete__text {
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
.c-static-cassette__contact-contents-complete__button a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  padding: 2rem;
  border: 1px solid #000;
  color: #fff;
  font-size: 1.3rem;
  line-height: calc(20 / 13);
  letter-spacing: 0.02em;
  transition:
    background-color 0.3s,
    color 0.3s;
}

.c-static-cassette__contact-contents-complete {
  display: flex;
  flex-direction: column;
  gap: 6rem;
}
.c-static-cassette__contact-contents-complete__heading {
  font-size: 30px;
  letter-spacing: 0.04em;
}

.c-static-cassette__contact-contents-complete__button {
  max-width: 37.3rem;
  width: 100%;
}

@media screen and (max-width: 900px) {
  .p-index {
    display: none;
  }
}

body[data-screen="confirm"] .p-fv_column,
body[data-screen="complete"] .p-fv_column {
  display: none;
}

/* c-index-contact */
.c-index-contact {
  margin-bottom: 5rem;
}
[data-screen="confirm"] .c-index-contact,
[data-screen="complete"] .c-index-contact {
  margin-top: 5rem;
}

.c-index-contact__heading {
  font-size: 1rem;
  letter-spacing: 0.02em;
}
.c-index-contact__list {
  display: grid;
  grid-template-columns: 1fr 1fr minmax(5.2rem, 0.3fr);
  gap: 2rem;
  margin-top: 2rem;
}
.c-index-contact__item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.c-index-contact__item:not(:last-child)::after {
  content: "";
  display: block;
  flex: 1;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.3);
}
.c-index-contact__sub-link {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
